package com.telephoners.krakyournet.ctf.beans.tasks;

import java.util.Map;

public class TaskResponse
{
    private String text;
    private Map<String, String> headers;

    public TaskResponse(String text, Map<String,String> headers)
    {
        this.text = text;
        this.headers = headers;
    }

    public String getText()
    {
        return text;
    }

    public Map<String, String> getHeaders()
    {
        return headers;
    }
}